<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Chinese Traditional-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>正在安裝...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync 讓您輕鬆地將檔案從電腦上傳到新的個人雲端。也可以透過 SanDisk Sync 在您的多臺電腦之間自動同步最重要的檔案。</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>請輸入您的密碼以繼續安裝 1%$@。</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>很抱歉您要解除安裝。您隨時都可以回來。\n\n%1$@不用擔心 -- 解除安裝過程中不會刪除任何檔案或資料夾。它們將安全地保存在原始位置。</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>請輸入您的密碼以繼續解除安裝 1%$@。</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>解除安裝 SanDisk Sync 前，請先登出所有使用者。</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>更新 SanDisk Sync 前，請先登出所有使用者。</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>很抱歉您要解除安裝。不用擔心，使用 SanDisk Access 進行上傳的檔案，在解除安裝過程中不會被刪除。它們將安全地保存在原始位置。</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>很抱歉您要解除安裝。點按 %2$@，您可隨時再次安裝 %1$@。不用擔心，使用 SanDisk Access 進行上傳的檔案，在解除安裝過程中不會被刪除。它們將安全地保存在原始位置。</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>此處</string>

<key>WELCOME_DESCRIPTION</key>
<string>立即上傳檔案！當您安裝了 SanDisk Access 後，您即可以立即上傳檔案至儲存裝置。使用 SanDisk Access，僅需按一下便可存取 SanDisk 儲存磁碟機狀態、設定和檔案上傳。</string>

<key>INSTALLING_WDACCESS</key>
<string>正在安裝 SanDisk Access…</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>您已安裝的 %1$@ 版本 (v%2$@) 為最新版本。</string>

<key>EXIT_INSTALL_DESC</key>
<string>確定要退出 SanDisk Access 嗎？</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>結束 SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>版權所有。</string>

<key>VERSION</key>
<string>版本</string>

<key>QUIT_WD_ACCESS</key>
<string>結束 SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>隱藏 SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>關於 SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>您已成功解除安裝 %1$@。</string>

<key>ARE_YOU_SURE_inf</key>
<string>您確定要解除安裝 %1$@ 嗎？</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>正在解除安裝軟體</string>

<key>WANT_TO_EXIT_inf</key>
<string>確定要退出 %1$@ 安裝？</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ 是一款磁碟機管理工具，可讓您設置、管理和診斷您的 SanDisk 磁碟機。</string>

<key>SECURITY_WELCOME_inf</key>
<string>通過 %1$@，您可以為 SanDisk 磁碟機上的檔添加密碼保護和加密。</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>已成功安裝 %1$@。您可以在 Applications 資料夾對其存取。</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@ 安裝完成!</string>

<key>FINISH2_btn</key>
<string>完成</string>

<key>YES</key>
<string>是</string>

<key>NO</key>
<string>否</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>歡迎使用 %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>更新 %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>目前已經安裝舊版 %1$@，v%2$@。</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>已經安裝較新版本的 %1$@，v%2$@</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>解除安裝 %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>正在解除安裝 %1$@…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>正在解除安裝 %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>正在更新 %1$@...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>正在更新 %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>正在安裝 %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>正在安裝 %1$@…</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ 已經安裝</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>重新安裝 %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ 已解除安裝。</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>關於 %1$@ 安裝程式</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>隱藏 %1$@ 安裝程式</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>退出 %1$@ 安裝程式</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ 安裝程式</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>無法完成安裝。</string>

<key>IS_INSTALLING_inf</key>
<string>請稍候，我們正在設定資料。</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>解除安裝已取消。</string>

<key>I_ACCEPT_ckb</key>
<string>我已經閱讀並同意 EULA 和 SanDisk 的隱私權聲明</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>注意：</string>

<key>OK_btn</key>
<string>確定</string>

<key>CLOSE_btn</key>
<string>關閉</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>關於 SanDisk Sync 安裝程式</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>隱藏 SanDisk Sync 安裝程式</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>退出 SanDisk Sync 安裝程式</string>

<key>EULA_btn</key>
<string>最終使用者授權合約</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>隱私權聲明</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync 安裝程式</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync 安裝</string>

<key>CANCEL_btn</key>
<string>取消</string>

<key>NEXT_btn</key>
<string>下一頁</string>

<key>QUIT_btn</key>
<string>退出</string>

<key>INSTALLING_hdr</key>
<string>正在安裝 SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>正在解除安裝 SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>狀態</string>

<key>INSTALL_btn</key>
<string>安裝</string>

<key>UPDATE_btn</key>
<string>更新</string>

<key>UNINSTALL_btn</key>
<string>解除安裝</string>

<key>REINSTALL_btn</key>
<string>重新安裝</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>安裝完成</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>設定以自動啟用</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>歡迎使用</string>

<key>HEADING_INSTALL_info</key>
<string>歡迎使用 SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>歡迎使用 SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>解除安裝 SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>重新安裝 SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>更新 SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>已經安裝較新版本的 SanDisk Sync，v%1$@</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ 已經安裝</string>

<key>ACCEPT_btn</key>
<string>接受</string>

<key>DECLINE_btn</key>
<string>拒絕</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>目前已經安裝舊版 SanDisk Sync，v%1$@。</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>您已安裝的 SanDisk Sync 版本 (v%1$@) 為最新版本。</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>解除安裝已取消，SanDisk Sync 的狀態仍然不明</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>安裝已取消</string>

<key>LICENSE_hdr</key>
<string>最終使用者授權合約</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk 軟體下載</string>

<key>DOWNLOADING_inf</key>
<string>下載中...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>解除安裝 SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>解除安裝完成</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync 已解除安裝。</string>

<key>IS_UNINSTALLING_inf</key>
<string>正在解除安裝 SanDisk Sync…</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync 安裝</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>正在安裝 SanDisk Sync…</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>正在解除安裝 SanDisk Sync…</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>完成！</string>

<key>FINISH_btn</key>
<string>下一頁</string>

<key>CONGRATULATIONS_inf</key>
<string>安裝完成。</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>我已閱讀並同意 EULA</string>

<key>UPDATE_COMPLETE_info</key>
<string>更新完成</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>正在更新 SanDisk Sync...</string>

<key>UPDATING_hdr</key>
<string>正在更新 SanDisk Sync</string>

</dict>
